/* Sezione 1 - TAG */
.menurosso10 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #9C0000;
	text-decoration: none;
}
.testonero10 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-decoration: none;
	background-color: #FFF9F9;
}
a.pulsante:link, a.pulsante:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: center;
	color: #000000;
	width: 80px;
	text-decoration: none;
	background: #EEEEEE;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	padding: -1em;
	}
a.pulsante:hover{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: center;
	color: #9C0000;
	width: 80px;
	text-decoration: none;
	background: #EEEEEE;
	border-top: 1px solid #9C0000;
	border-bottom: 1px solid #9C0000;
	border-left: 1px solid #9C0000;
	border-right: 1px solid #9C0000;
	padding: -1em -1px -1px -1em;
	}
a.pulsanteMetadato:link, a.pulsanteMetadato:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: center;
	color: #000000;
	width: 140px;
	text-decoration: none;
	background: #EEEEEE;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	padding: -1em;
	}
a.pulsanteMetadato:hover{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: center;
	color: #9C0000;
	width: 140px;
	text-decoration: none;
	background: #EEEEEE;
	border-top: 1px solid #9C0000;
	border-bottom: 1px solid #9C0000;
	border-left: 1px solid #9C0000;
	border-right: 1px solid #9C0000;
	padding: -1em -1px -1px -1em;
	}
a.pulsante2:link, a.pulsante2:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-align: center;
	color: #000000;
	width: 80px;
	text-decoration: none;
	background: #EEEEEE;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	padding: -1em;
	}
a.pulsante2:hover{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-align: center;
	color: #9C0000;
	width: 80px;
	text-decoration: none;
	background: #EEEEEE;
	border-top: 1px solid #9C0000;
	border-bottom: 1px solid #9C0000;
	border-left: 1px solid #9C0000;
	border-right: 1px solid #9C0000;
	padding: -1em -1px -1px -1em;
	}.pedice {
	vertical-align: sub;
	font-size: 8px;
	font-weight: normal;
}




/* BASE TIPOGRAFICA 
Definisce il font e il colore del testo in tutti gli elementi*/

body, td, div, p, form,  h1, h2, h3, input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000
}


th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
   font-weight: bold;	
	background-color: #FAD966;
}

/* Dtermina il testo dei layer della toc */
td.toc {
   font-size: 7pt;
}

/* Dtermina il testo dei gruppi della toc */
td.toc_title {
   font-size: 8pt;
}

/* Dtermina il body per il ModeFrame */
body.modeframe {
	background-color: #FFF9F9;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 7pt;
	/* definisce l'aspetto di eventuali barre di scorrimento - 
	agisce solo su Explorer 5.5.e segg. */
	scrollbar-3dlight-color: #f667d95;
	scrollbar-arrow-color: #667d95;
	scrollbar-base-color: #f5f2e7;
	scrollbar-darkshadow-color: #667d95;
	scrollbar-face-color: #f5f2e7;
	scrollbar-highlight-color: #667d95;
	scrollbar-shadow-color: #667d95;
	scrollbar-track-color : #f5f2e7
}	

/* COLORI FONDO e margini della pagina*/

body {
	background-color: #FFF9F9;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	/* definisce l'aspetto di eventuali barre di scorrimento - 
	agisce solo su Explorer 5.5.e segg. */
	background-color: #FFF9F9;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	/* definisce l'aspetto di eventuali barre di scorrimento - 
	agisce solo su Explorer 5.5.e segg. */
	scrollbar-3dlight-color: #f667d95;
	scrollbar-arrow-color: #667d95;
	scrollbar-base-color: #f5f2e7;
	scrollbar-darkshadow-color: #667d95;
	scrollbar-face-color: #f5f2e7;
	scrollbar-highlight-color: #667d95;
	scrollbar-shadow-color: #667d95;
	scrollbar-track-color : #f5f2e7
}	
	
/* alternativa a definizione dei margini della pagina*/	
body.centrale {
	
	margin: 10px;
	padding: 0px	
}

/*LINK*/
/* definisce i link standard)*/
a {
	text-decoration: none;
	color : #667d95
}

/* definisce varianti sui link*/
a.classe1 {
	text-decoration: underline;
	color : #667d95
}

a.classe1:visited {
	text-decoration: underline;
	color : #667d95
}

a.classe1:hover {
	text-decoration: none;
	color : #cc0000
}


/*TITOLI*/

/* definisce i titoli */
h1 {
	color: #667d95;
	letter-spacing: 3px;
	/* word-spacing è attivo solo su explorer 5.5 e segg. */
	word-spacing: 5px;
	font-size : 120%;
	margin: 1px
}

h2 {
	color: #667d95;
	letter-spacing: 3px;
	word-spacing: 5px;
	margin: 1px 1px 10px 1px	
}

h3 {
	color: #667d95;
	letter-spacing: 3px;
	word-spacing: 5px;
	font-size : 80%
}

h1.testata {
	color: #ffffff;
	letter-spacing: 5px;
	/* word-spacing è attivo solo su explorer 5.5 e segg. */
	word-spacing: 5px;
	font-size : 10pt;
	margin: 1px 0px 0px 8px;
	float: left
}

/*INPUT*/
/* definisce gli stili dei campi  di input in generale */
select, input, textarea {
	background-color: #FFF9F9;	
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
/*	border-color : #000000; */
/*	border-width: 1px; */
/*	border-style : solid; */
	font-size: 8pt
}

/* elimina il bordo agli elementi form
applicato alle caselle di controllo e radiobutton */

input.nobordo {
	border-style : none
}

/* definisce varianti su colore e bordi dei bottoni */

input.background {
	background-color: #EEEEEE;
}



